<h1><?= $this->texts['uvod']['title']; ?></h1>
<?php
//<img src="/graphics/logo.png" align="left" style="margin-right: 10px; width: 380px"/>
?>
<?= $this->texts['uvod']['text']; ?>
<h1><?= $this->texts['novinka']['title']; ?></h1>
<p><?= $this->texts['novinka']['text']; ?></p>
<!--
<a href="/gallery/interier/">
    <img src="/graphics/logo-gmaps.png" align="left" style="margin: 0 15px 15px 15px; width:70px; "/>
    <h2 style="margin-top: 30px; font-size: 22px;">
        <?= $this->lang == 'cz' ? 'virtuální prohlídka restaurace' : 'Pivovarský klub on google view' ?>
    </h2>
</a>
-->